/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17/04/2017, 17:33:52
    Author     : Vitor Wrege
*/

.teste{
    background-image: url("../imagens/computer.jpg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 30%;
    background-attachment: fixed;
    margin: 0;
   

}
.fundo{
   width: 40%;
   height: 40%;
   background-color:white;
   margin: 1%;
  background-color: transparent;
   margin-top: 15%;
   background-image: url("1.jpg");
   float: left;

  
}

.logo{
	width:42%;
	height: 40%;
	float: left;
	margin-top: 15%;
-webkit-transition: width 3s;
    transition: width 3s;
    margin-left: 4%;
}
.logo:hover{
width: 49%;
}
/*

.button{
    width: 100px;
    height: 100px;
    background: red;
    
}
.button:hover {
    width: 300px;
}

*/